@font-face {
    font-family: "serrano_officebold";
    font-style: normal;
    font-weight: normal;
    src: url("../../Content/fonts/serrano-office-bold.eot");
    src: url("../../Content/fonts/serrano-office-bold.eot?#iefix") format("embedded-opentype"),
    url("../../Content/fonts/serrano-office-bold.ttf") format("truetype"), 
    url("../../Content/fonts/serrano-office-bold.woff") format("woff"),
    url("../../Content/fonts/serrano-office-bold.svg#webfont") format("svg");
}

@font-face {
    font-family: "serrano_officeregular";
    font-style: normal;
    font-weight: normal;
    src: url("../../Content/fonts/serrano-office-regular.eot");
    src: url("../../Content/fonts/serrano-office-regular.eot?#iefix") format("embedded-opentype"),
    url("../../Content/fonts/serrano-office-regular.ttf") format("truetype"), 
    url("../../Content/fonts/serrano-office-regular.woff") format("woff"),
    url("../../Content/fonts/serrano-office-regular.svg#webfont") format("svg");
}

@font-face {
    font-family: "serrano_officebold_italic";
    font-style: normal;
    font-weight: normal;
    src: url("../../Content/fonts/serrano-office-bold-italic.eot");
    src: url("../../Content/fonts/serrano-office-bold-italic.eot?#iefix") format("embedded-opentype"),
    url("../../Content/fonts/serrano-office-bold-italic.ttf") format("truetype"), 
    url("../../Content/fonts/serrano-office-bold-italic.woff") format("woff"),
    url("../../Content/fonts/serrano-office-bold-italic.svg#webfont") format("svg");
}

@font-face {
    font-family: "serrano_officeitalic";
    font-style: normal;
    font-weight: normal;
    src: url("../../Content/fonts/serrano-office-italic.eot");
    src: url("../../Content/fonts/serrano-office-italic.eot?#iefix") format("embedded-opentype"),
    url("../../Content/fonts/serrano-office-italic.ttf") format("truetype"), 
    url("../../Content/fonts/serrano-office-italic.woff") format("woff"),
    url("../../Content/fonts/serrano-office-italic.svg#webfont") format("svg");
}

body
{
    background: white;
    color:#666;
    font-family:serrano_officeregular, arial;
    font-size:13px;
}

#header 
{
    background: url(../../Content/img/sky.jpg) no-repeat;
    border-bottom:0px;
}

#header, #menu {
    font-size: 14px;
}

#menu ul li a {
    color: white;
    text-shadow: 0px 0px 0px;
}

#menu ul li a:hover {
    color: #ccc;
}

#page 
{
    background: url(../../Content/img/bgtile.jpg) repeat transparent;
}

#footer 
{
    border:0px;
}

#footer ul.links li a 
{
    text-shadow: 0px 0px 0px;
    color: #666;
}

#footer ul.links li 
{
    border-right: 1px solid #ccc;
    color: #37383e;
}

#footer ul li.copyright 
{
    font-size: 12px;
    border-right:0px;
}

#footer ul.links li a:hover 
{
    color: #37383e;
}

#page #content h1, #page .rightbar .box h4, #page #content .homebox h2
{
    color: #333;
    font-family:serrano_officebold;
}

#page #content button 
{
    background: #1DB7D1;
	background: -moz-linear-gradient(center top , #1DB7D1, #0BA7C0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1DB7D1', endColorstr='#0BA7C0');
	background: -webkit-gradient(linear, left top, left bottom, from(#1DB7D1), to(#0BA7C0));
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: block;
    font-family: serrano_officebold_italic;
    font-size: 15px;
    margin: 0px;
    text-shadow: -1px -1px 0 #1DB7D1;
    border:0px;
    padding:9px 15px;
}

#page #content button.primary 
{
    background: #86CD02;
	background: -moz-linear-gradient(center top , #86CD02, #72B202);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86CD02', endColorstr='#72B202');
	background: -webkit-gradient(linear, left top, left bottom, from(#86CD02), to(#72B202));
    text-shadow: -1px -1px 0 #629802;
}

#page #content button.secondary {
    background: #FFFFFF;
	background: -moz-linear-gradient(center top , #FFFFFF, #EAEFF4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EAEFF4');
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EAEFF4));
    border: 1px solid #C3D4DE;
    color: #4998CF;
    text-shadow: 0 0 5px #FFFFFF;
    float: left;
    margin: 0px 20px 0px 0px;
}

#page #content button.secondary:hover {
    background-color: #EAF0F5;
    text-decoration:none;
}

#page #content button.primary:hover {
    background-color: #62A800;
    text-decoration:none;
}

.uniform .row input[type="text"], .uniform .row textarea, .uniform .row select, .table .td input[type="text"], .table .td textarea, .table .td select 
{
    color: #40494F;
}

#page #content button:hover {
    background-color: #129EB8;
    background-image: none;
    text-decoration: none;
}

#page #content .page 
{
    -webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}

.page a {
    color: #3BADDF;
}

/* Overides */

#page #content .linedata button {
    float: right;
    margin: 0 0 0 10px;
}


#content .box ul li {
    background: url(../../Content/img/tick.png) no-repeat scroll left center transparent;
    font-size:13px;
}

#content .box ul li.title {
    font-size: 14px;
}

/* Disclaimer Box */

.disclaimer 
{
    color: #999;
    font-size:12px;
}

.disclaimer p
{
    margin:10px 0px 0px 0px;
}